.container {
    display: grid;

}

.qustion-section {
 display: flex;
 flex-shrink: 1;
 flex-wrap: wrap;
}
.btn-section {
 
  position: absolute;
  right: 0;
  display: flex;
  flex-direction: column;
  
}

.btn{
  
    margin: 0.5rem;
    padding: none;
    width: 100px;
    
}